Bug 864810 - Section 4.2 - Worker Node Components
Section 4.2 - Worker Node Components
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 03:45 EDT by Radim Hatlapatka
Modified: 2012-11-08 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radim Hatlapatka 2012-10-10 03:45:16 EDT
In EWS mod_cluster is not a subsystem but rather a module.

But more importantly in documentation is just link to EAP subsystem mod_cluster setting.

This is documentation to EWS, there should be mainly link and note where can be found additional information about mod_cluster setting in workers shipped with EWS => Tomcats.
Comment 1 Misha H. Ali 2012-10-11 18:41:37 EDT
Radhim, I have created a new RFE to address this and get EWS only documentation created for 2.0++. You are added as a CC for this bug and it can be viewed here:

https://bugzilla.redhat.com/show_bug.cgi?id=865626

For this bug, please verify that the first part of your changes have been made (i.e. subsystem vs. module).
Comment 2 Radim Hatlapatka 2012-10-12 03:05:57 EDT
Wouldn't it be better just to add (to subsecton Worker Node Components
 of Section 4.2,) a link to configuring EWS workers (Tomcats) with mod_cluster the same way as it is for EAP6 mod_cluster subsystem?
Comment 3 Misha H. Ali 2012-10-12 23:53:47 EDT
Radhim, I am copying your comment and a proposed link in the separate bug for that issue (link: comment#1). Could you verify the subsystem/module issue for this bug and we can continue this discussion in that bug and see if I can find something you think works. :)
Comment 4 Radim Hatlapatka 2012-10-22 04:26:35 EDT
First part is ok => verifying this bug, the other issue is in another bug.
Comment 5 Misha H. Ali 2012-11-08 17:10:35 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.